uuid: 496d0b77-6fa0-4e2c-a114-2e8b0dd0676f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_info_title
    - paragraphs.paragraphs_type.expertise_cart
  module:
    - text
id: paragraph.expertise_cart.field_info_title
field_name: field_info_title
entity_type: paragraph
bundle: expertise_cart
label: 'Info title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
